package model

type WebHook struct {
	Id     string `xorm:"NOT NULL VARCHAR(255) pk"`
	Addr   string `xorm:"NOT NULL  VARCHAR(255)"`
	Secret string `xorm:"NOT NULL VARCHAR(255)"`
	Active bool   `xorm:"NOT NULL BIT(1)"`
}

func (w WebHook) TableName() string {
	return "webhook"
}
